@charset "UTF-8";
/*=======================================================
topのみ打ち消し
=======================================================*/
.ly_main {
  padding-top: 10px;
}

/*=======================================================
ranking
=======================================================*/
.bl_ranking {
  padding-top: 0;
}
.bl_ranking_item.el_1 .bl_item_number_triangle{
  border-color: #FFC700 transparent transparent transparent;
}
.bl_ranking_item.el_2 .bl_item_number_triangle{
  border-color: #919090 transparent transparent transparent;
}
.bl_ranking_item.el_3 .bl_item_number_triangle{
  border-color: #9F6540 transparent transparent transparent;
}


/* 絞込みボタン */
.bl_search {
  position: relative;
  max-height: 4.5em; /* 約2行 ※行高により調整 */
  overflow: hidden;
  transition: max-height 0.4s ease;
}

.bl_search::after {
  content: "";
  position: absolute;
  left: 0;
  top: 50px;
  width: 100%;
  height: 2em;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 50%);
  pointer-events: none;
  transition: opacity 0.3s ease;
}

.bl_search.is-open {
  max-height: none;
  overflow: visible;
  background-color: #fff;
}

.bl_search.is-open::after {
  content: none;
}

.bl_ranking_top_wrap {
  background-color: #fff;
  padding: 20px 0;
  margin: 30px 0 40px;
}
.p-filter__toggle {
  display: block;
  margin: 0 auto;
  cursor: pointer;
  color: #fff;
  padding: 6px 12px;
  border-radius: 4px;
  font-size: 14px;
  max-width: 200px;
  text-align: center;
  width: 100%;
  font-weight: 700;
  background: #1E90FF;
}

@media screen and (max-width: 750px) {
  .bl_search::after{
    top: 85px;
  }
  .p-filter__toggle{
    font-size: 20px;
  }
  .bl_search{
    padding-bottom: 10px;
  }
}
/* bold */
.hp_bold {
  color:#1E90FF;
  font-weight: 800;
}
/* opacity1 */
.hp_opacity1 {
  opacity: 1 !important;
}
/* アクセントカラー */
.hp_color__blue {
  color: #1e293b!important;
  font-weight: 700;
}
.hp_bg__blue {
  background: linear-gradient(transparent 70%, rgba(30, 144, 255, 0.2) 0%);
  font-weight: 700;
}
.hp_bg__pink {
  background: linear-gradient(transparent 70%, rgba(255, 79, 216, 0.2) 0%);
  font-weight: 700;
}
.hp_bg__purple {
  background: linear-gradient(transparent 70%, rgba(123, 63, 228, 0.2) 0%);
  font-weight: 700;
}